From: Kali Developers <devel@kali.org>
Date: Wed, 8 Jan 2020 08:30:42 +0100
Subject: add-missing-import

---
 core/keystore.py | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/core/keystore.py b/core/keystore.py
index 3c42194..9e03fa5 100644
--- a/core/keystore.py
+++ b/core/keystore.py
@@ -1,4 +1,6 @@
 import ast
+import sys
+
 try:
     from unqlite import UnQLite
 except:
